<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "backgroundPositionY";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/b-a-c-k-g-r-o-u-n-d-P-o-s-i-t-i-o-n-Y-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>